upstream web_servers {
    # Nome da Stack 
    server angular:80;
}

server {
    listen 80;
    location / {
        proxy_pass http://web_servers;
    }
    location /api/ {
        proxy_pass http://api_servers/;
    }
}